{
    "dc_identifier": "nl.mnre1058.2i.2020.87",
    "dc_title": "Besluit op Wob-verzoek vrijwillige brandweer",
    "dc_type": "2i",
    "dc_description": "De Minister van Justitie en Veiligheid heeft bij besluit van 11 december 2020 naar aanleiding van een Wob-verzoek informatie openbaar gemaakt met betrekking tot het goed functioneren van de (vrijwillige) brandweer en een prudente omgang met middelen. Het gaat om de periode vanaf 1 januari 2018 tot en met 30 december 2019.",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2020/12/11/besluit-op-wob-verzoek-vrijwillige-brandweer",
    "dc_publisher": "mnre1058",
    "dc_creator": "mlarooij",
    "foi_requestDate": "2019-12-30",
    "foi_decisionDate": "2020-12-11",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2022-10-06",
    "foi_publishedDate": "2020-12-11",
    "foi_besluit": "1",
    "foi_inventarislijst": "1",
    "dc_date_year": "2020",
    "foi_requestText": "Verzoek om informatie met betrekking tot het goed functioneren van de (vrijwillige) brandweer en een prudente omgang met middelen",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1262",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2i.2020.87.misc.1",
            "dc_title": "Besluit op Wob-verzoek vrijwillige brandweer",
            "foi_fileName": "Besluit%20op%20Wob-verzoek%20vrijwillige%20brandweer.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-57db1a8e-8868-4f1d-9410-d4b7afe92604/1/pdf/Besluit%20op%20Wob-verzoek%20vrijwillige%20brandweer.pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2020.87.misc.2",
            "dc_title": "Inventarislijst reeds openbare documenten",
            "foi_fileName": "Inventarislijst%20reeds%20openbare%20documenten.pdf",
            "dc_type": "inventaris",
            "dc_source": "https://open.overheid.nl/repository/ronl-079c322a-c424-4016-8491-c7d7e431bae6/1/pdf/Inventarislijst%20reeds%20openbare%20documenten.pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2020.87.misc.3",
            "dc_title": "Inventarislijst niet openbare documenten",
            "foi_fileName": "Inventarislijst%20niet%20openbare%20documenten.pdf",
            "dc_type": "inventaris",
            "dc_source": "https://open.overheid.nl/repository/ronl-30fcd981-ad2b-47b6-97c0-7217dfdf52b4/1/pdf/Inventarislijst%20niet%20openbare%20documenten.pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2020.87.misc.4",
            "dc_title": "Publicatie 1",
            "foi_fileName": "Publicatie%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-13bcd8ed-fcd0-4b44-9962-6f87e8f8ce19/1/pdf/Publicatie%201.pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2020.87.misc.5",
            "dc_title": "Publicatie 2",
            "foi_fileName": "Publicatie%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-09825d6a-225f-4ac6-9c8b-d199a57b6329/1/pdf/Publicatie%202.pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2020.87.misc.6",
            "dc_title": "Publicatie 3",
            "foi_fileName": "Publicatie%203.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-47988155-f27a-4fb9-82fb-70c5e3e10a24/1/pdf/Publicatie%203.pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2020.87.misc.7",
            "dc_title": "Publicatie 4",
            "foi_fileName": "Publicatie%204.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-15a05b03-2e3d-425a-93c1-a71313e793d5/1/pdf/Publicatie%204.pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2020.87.misc.8",
            "dc_title": "Publicatie 5",
            "foi_fileName": "Publicatie%205.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-96c5cfba-ad2a-42fd-abb5-7d15f6ed994b/1/pdf/Publicatie%205.pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2020.87.misc.9",
            "dc_title": "Publicatie 6",
            "foi_fileName": "Publicatie%206.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-dd0ef424-3f3c-4154-afbf-c348f1f3572c/1/pdf/Publicatie%206.pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2020.87.misc.10",
            "dc_title": "Publicatie 7",
            "foi_fileName": "Publicatie%207.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-f5a0cf22-a82b-47d3-a307-3488fdd952c9/1/pdf/Publicatie%207.pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2020.87.misc.11",
            "dc_title": "Publicatie 8",
            "foi_fileName": "Publicatie%208.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-702b2662-6a28-4838-8c89-830a3a33f69e/1/pdf/Publicatie%208.pdf"
        }
    ]
}